---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: crossplane-providers
  namespace: flux-system
spec:
  interval: 10m0s
  path: ./crossplane-providers
  dependsOn:
    - name: crossplane
  prune: true
  sourceRef:
    kind: GitRepository
    name: nephio-test-packages
